Saltar al contenido

maurikof

Miembro
  • Contador de contenido

    2
  • Unido

  • Última visita

  1. Quiero comentar que si podemos hacer funcionar el iBlackList en iOS 4.3.3, depués de actualizar al iphone al parecer no instala el libstatusbar y por eso cuando intentamos instalar iBlackList dice que faltan dependencias, pero entonces instalamos el libstatusbar que esta aquí: http://plugin.name/apt.iwatcher.net/debs/bLp0J-3Nq-UHNh9gUr9E8w/libstatusbar_0.9-3.deb lo podemos hacer con iFile y entonces ya después de instalado podemos volver a intentar instalar iBlackList y lo hará sin problemas. Suerte a todos los que quieran probarlo, Ojala les sirva.
  2. Yo tengo iOS 4.3.3 y no es posible instalar iBlackList, amí también me duele por que lo uso bastante; ya probé las versiones de iBlackList 4.2.1, 4.3 y 4.3.1 y nada, incluso intenté instalarlo desde iFile y tampoco. Ojalá se resuelva y si alguien lo tiene pués que nos diga como lo instaló.
×